Arduino

Guide

Tutorials

Reference

Hardware

Software

Forum

Playground

Exhibition

Hacking

FAQ

Buy

Language | Libraries | Comparison

## printOctal(num)

#### Description

Prints an octal integer to the serial port; that is, transmits the sequence of ASCII bytes of the base 8 representation of the integer.

#### Parameters

num: the number to print

#### Returns

None

#### See also

- printMode
- printByte
- printString
- printInteger
- printHex
- printBinary
- printNewline

Reference Home

Edit Page | Page History | Printable View | Recent Site Changes